---
name: Anna Petrova
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/account-executive/">Account
  Executive (Mid-Market, Territory), EMEA South</a>
reports_to: benjamincaller
picture: annapetrova.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: apetrova
departments:
- EMEA - Commercial
- SMB
specialty:
expertise:
story:
job_title: Commercial Account Executive - Mid-Market
division: Sales
public: true

